/* 公共样式表css */


address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol, li { list-style: none; }
a { text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
legend { color: #000; }
fieldset, img { border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
img { vertical-align: top; display: inline-block; background-color: transparent; }

.clearfix {  *zoom: 1;
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: "."; clear: both; height: 0; line-height: 0; overflow: hidden; }
/* 必要布局样式css */
.gradient-primary { background-color: #ff6d01; background-image: -moz-linear-gradient(75deg, #ff7e00 0%, #ff3f00 53%, #ff0000 100%); background-image: -webkit-linear-gradient(75deg, #ff7e00 0%, #ff3f00 53%, #ff0000 100%); background-image: -ms-linear-gradient(75deg, #ff7e00 0%, #ff3f00 53%, #ff0000 100%); background-image: linear-gradient(75deg, #ff7e00 0%, #ff3f00 53%, #ff0000 100%); }
.ui-btn { display: inline-block; padding: 6px 12px; line-height: 18px; border: 1px solid #ff6d01; border-radius: 3px; color: #ff6d01; background-color: #fff; cursor: pointer; vertical-align: middle; text-align: center; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; }
.layout-wrap { width: 1200px; position: relative; margin: 0 auto; }
.browser-tip p { text-align: center; color: #fff; }
.mod-topbar { height: 28px; background: #666; padding: 6px 0;  line-height: 16px; color: #a1a1a1; position: relative;  }
.mod-topbar a { color: #fff; padding: 0 10px; }
.mod-topbar .login, .mod-topbar .user-info { float: right; }
.mod-topbar .user-info a { border-left: 1px solid #999; }
.mod-topbar .user-info a:first-child { border-left: none; }
.mod-topbar .user-info a:hover { color: #fff; }
.mod-header, .mod-header .logo a, .mod-header .logo .logo-img, .mod-header .nav, .mod-header .nav-start-btn { -webkit-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s; }
.mod-header { height: 41px; background: #1e51af; position: relative; }

.mod-header .nav {  right: 120px; top: 0; }
.mod-header .nav {  left:0; top: 0; }
.mod-header .nav > li { float: left; position: relative; margin: 0 5px;;width: 112px; line-height: 41px; text-align:center}
.mod-header .nav > li > a { display: block; height: 36px; padding: 6px 10px; font-size: 15px; line-height: 24px; color: #333; text-decoration: none; }
.mod-header .nav > li.active > a, .mod-header .nav > li.active > a:hover { color: #f13a3a; background: #fff; }
.mod-header .nav > li > a:hover { color: #fff; }
.mod-header .nav .sub-nav { opacity: 0; display: none; filter: alpha(opacity=0); position: absolute; top: 104px; left: 50%; margin-left: -66px; width: 112px; border-top: 2px solid #ff6d01; background: #f9f9f9;  }
.mod-header .nav .sub-nav:after { content: ""; color: #ff0000; position: absolute; top: -14px; left: 50%; height: 6px; width: 6px; margin-left: -6px;  overflow: hidden; border-width: 6px; border-style: dashed dashed solid; border-color: transparent transparent #ff6d01; }
.mod-header .nav .sub-nav > li > a { display: block; line-height:41px; text-align: center; border-top: 1px solid #f1f1f1; color: #000; text-decoration: none; }
.mod-header .nav .sub-nav > li > a:hover { color: #fff; background: #ff6d01; border-top-color: #ff6d01; }
.mod-header .nav > .new:after { content: "新"; text-align: center; line-height: 18px; position: absolute; right: 0; top: 0; background: #f00; color: #fff; width: 18px; height: 18px; border-radius: 9px; }
.mod-header .nav-start-btn { position: absolute; right: 0; top: 0; padding: 12px 20px; margin: 24px 0; font-size: 15px; color: #fff; text-decoration: none; }
.is-fixed.mod-header { position: fixed; top: 0; height: 56px; width: 100%; background-color: #fff; background-color: rgba(255, 255, 255, 0.9); border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.is-fixed.mod-header .logo { padding: 0 20px; }
.is-fixed.mod-header .logo-img { height: 39.2px; width: 68.6px; margin-left: 30px; }
.is-fixed.mod-header .nav { padding: 10px 0; }
.is-fixed.mod-header .nav-start-btn { margin: 6px 0; }
.ui-art, .ui-arb { position: relative; display: inline-block; height: 0; width: 0; line-height: 0; overflow: hidden; border-width: 4px; border-style: dashed dashed solid; border-color: transparent; }
*, *:after, *:before { box-sizing: border-box; }
.mod-header .nav > li > a { display: block; height: 41px;  padding: 6px 10px; font-size: 15px; line-height: 24px; color: #fff; text-decoration: none;}
.ui-arb { border-color: #fff transparent transparent; top: 2px; }
.ui-arb { -webkit-transition: -webkit-transform 0.2s 0.2s; -moz-transition: -moz-transform 0.2s 0.2s; transition: transform 0.2s 0.2s;vertical-align: baseline; }
.ui-arb.open { -webkit-transform: translateY(-4px) rotate(180deg); -moz-transform: translateY(-4px) rotate(180deg); transform: translateY(-4px) rotate(180deg); }
